{
  "look_id": "chun_li_illust_scarxzys",
  "look_name": "Chun Li Illust Scarxzys",
  "character_id": "chun_li",
  "positive": "chun-li, brown_hair, double_bun, bun_cover, hair_ribbon, brown_eyes, china_dress, blue_dress, puffy_sleeves, pelvic_curtain, unitard, spiked_bracelet, pantyhose, white_boots",
  "negative": "short_hair, red_eyes",
  "lora": {
    "lora_name": "Illustrious/Looks/chun-li_illust_scarxzys.safetensors",
    "lora_weight": 0.8,
    "lora_triggers": "chun-li",
    "lora_weight_min": 0.8,
    "lora_weight_max": 0.8
  },
  "tags": [
    "street_fighter",
    "video_game_character",
    "fighter",
    "classic_outfit"
  ]
}
